<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:ui="http://projectmallard.org/experimental/ui/" type="guide" id="js" xml:lang="ko">

<info>
  <title type="link">JavaScript</title>
  <link type="guide" xref="index#tutorials" group="#first"/>
  <revision version="3.4" date="2012-04-28" status="stub"/>
  <credit type="editor">
    <name>Tiffany Antopolski</name>
    <email its:translate="no">tiffany.antopolski@gmail.com</email>
  </credit>
  <credit type="editor">
    <name>Marta Maria Casetti</name>
    <email its:translate="no">mmcasetti@gmail.com</email>
    <years>2013</years>
  </credit>
  <credit type="editor">
    <name>Ekaterina Gerasimova</name>
    <email its:translate="no">kittykat3756@gmail.com</email>
  </credit>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2017-2019.</mal:years>
    </mal:credit>
  </info>

<title>JavaScript 지침서, 예제 코드, 플랫폼 데모</title>

<links type="sections"/>

<section id="code-samples">
<title>예제 코드 및 지침서</title>

</section>

<section id="examples">
<title>프로그램 예제</title>

</section>

</page>
